/* 985fm / Corus Nouvelles */
/* Corus Quebec © 2010 */
/* romain.lefebvre@corusent.com */

/* *** Player audio / mp3 *** */
html {
    font-size:100%;
}
body {
    margin:0;
    padding:0;
	background:#202e3d url(../img/players/player-audio-shdx.png) no-repeat center top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#acacac;
}
h1, h2, h3, h4, h5, h6 {
    margin:0;
	padding:0;
}
ul, ol {
    margin:0;
    padding:0;
}
ul li {
	list-style:none;
}
p {
    margin: .75em 0;
}
.spacer, .clear {
	float:none;
	clear:both;
	height:1px;
	font-size:9px;
	letter-spacing:-2000px;
}
a {
	outline:none;
	color:#dedede;
	text-decoration:none;
}
a:hover {
	color:#fff;
	text-decoration:underline;
}
img {
	border:none;
	color:#8a8a8a;
	font-size:10px;
}
.container {
	width:752px;
	height:500px;
	margin:0 auto;
	background:url(../img/players/webradio-player-ctre.png) repeat-x left top;
}
.cln-left {
	float:left;
	width:390px;
	padding:20px;
}
.nfop {
	background:#000000;
	height:352px;
	overflow:hidden;
}
.nbtm {
	background:#000000;
	height:140px;
	overflow:auto;
	padding-top:10px
}
.nbtm li {
	margin:6px 10px 0 10px;
	padding:5px 10px 5px 30px;
	background:url(../img/btn/icon-audio-black2.png) no-repeat 5px 8px;
}
.nbtm li.titre {
	margin:6px 10px 0 6px;
	padding:5px 10px 0 10px;
	background:none;
	font-weight:bold;
	color:#27548e;
}
.ntop {
	padding:10px;
	background:#1c1c1c;
}
.nfop strong {
	font-weight:normal;
	color:#606d7a;
}
.sep {
	margin:5px 0;
	width:100%;
	height:2px;
}
.id3 {
	margin:0;
	padding:0;
}
.id3 li {
	margin:8px 0;
	padding:0;
	font-size:11px;
}
.mp3nfo {
	background:#0f0f0f;
	border:1px solid #0f0f0f;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding:5px;
	overflow:hidden;
}
.mp3nfo li {
	float:left;
	font-size:11px;
	width:33%;
}
.fplayer {
	margin:0;
	position:relative;
}
#readyOverlay {
	position:absolute;
	z-index:999;
	cursor:pointer;
}
.cln-right {
	float:left;
	width:322px;
	margin-bottom:10px;
	height:378px;
}
.logos {
	padding-top:20px;
	margin-bottom:10px;
}
.pub300 {
	background:#1a1a1a;
	width:300px;
	height:250px;
}
.ad728 {
	width:728px;
	height:90px;
	margin:10px auto;
	background:#1a2632;
	float:none;
	clear:both;
}